/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Yellow btn fl button text **/
.yellow-btn .fl-button-text {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 14px !important;
	font-weight: bold !important;
	font-style: italic !important;
	letter-spacing: 2px !important;
}

/** General >> Menu text **/
.menu-text {
	font-size: 18px !important;
	font-style: italic !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	transform: skewX(25deg) !important;
}

/** General >> Fl separator **/
.fl-separator {
	border-top-width: 2px !important;
	border-top-style: dashed !important;
}

/** General >> Mfp title **/
.mfp-title {
	color: rgb(253, 220, 6) !important;
}

/** General >> Astra megamenu **/
.ast-desktop .ast-mega-menu-enabled .astra-megamenu {
	padding: 0 !important;
}

/** General >> Ast desktop ast mm template content **/
.ast-desktop .ast-mm-template-content {
	padding: 0 !important;
}

/** General >> Ast menu toggle **/
.ast-menu-toggle {
	
}

/** General >> container **/
.container {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: row !important;
	-moz-flex-direction: row !important;
	-ms-flex-direction: row !important;
	flex-direction: row !important;
}

/** General >> Fl post image wp post image **/
.fl-post-image .wp-post-image {
	padding-left: 30px !important;
}

/** General >> Fl post meta **/
.fl-post-meta {
	color: rgb(253, 220, 6) !important;
	font-size: 2.2em !important;
	line-height: 1 !important;
	font-style: italic !important;
	text-align: right !important;
	padding-right: 30px !important;
}

/** General >> Fl post excerpt paragraph **/
.fl-post-excerpt p {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: .9em !important;
	text-align: left !important;
	white-space: normal !important;
}

/** General >> Fl post text **/
.fl-post-text {
	padding-right: 0 !important;
	margin-left: 230px !important;
}

/** General >> Fl post more link link **/
.fl-post-more-link a {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(253, 220, 6) !important;
	font-size: .8em !important;
	text-align: right !important;
}

/** General >> Fl post more link **/
.fl-post-more-link {
	text-align: right !important;
	height: 10px !important;
}

/** General >> Fl post feed post **/
.fl-post-feed-post {
	border-bottom-color: rgb(50, 50, 50) !important;
	border-bottom-style: dashed !important;
}

/** General >> Subtext **/
#subtext {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: .7em !important;
	position: relative !important;
	bottom: 5px !important;
}

/** General >> Post p paragraph **/
.post-p p {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 19px !important;
}

/** General >> Fl post info date **/
.fl-post-info-date {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 17px !important;
}

/** General >> Mt 88 subtext **/
.mt-88 #subtext {
	font-size: 20px !important;
	font-style: normal !important;
	letter-spacing: 3px !important;
	bottom: 0 !important;
	left: 30px !important;
}

/** General >> Menu item 527 menu link **/
.menu-link {
	
}

/** General >> wpforms field label **/
.wpforms-field-label {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
}

/** General >> Wpforms submit 383 **/
#wpforms-submit-383 {
	background-color: rgb(253, 220, 6) !important;
	border-style: hidden !important;
}

/** General >> Wpforms 383 field 4 container after **/
#wpforms-383-field_4-container .after {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(119, 119, 119) !important;
}

/** General >> Only **/
#only {
	color: rgb(160, 160, 160) !important;
	font-size: 15px !important;
}

/** General >> Woocommerce widgettitle **/
.woocommerce .widgettitle {
	color: rgb(255, 255, 255) !important;
	font-size: .9em !important;
	text-transform: uppercase !important;
}

/** General >> Cat item **/
.cat-item, 
.cat-item a {
	font-family: proxima-nova, Verdana, Arial, sans-serif !important;
	color: rgb(255, 255, 255) !important;
	font-size: 0.9em !important;
}

/** General >> cat number **/
.cat-item {
	
}

/** General >> cat number2 **/
.cat-item .count {
	font-size: .8em !important;
	line-height: 2.2 !important;
}

/** General >> Qty **/
.qty {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(253, 220, 6) !important;
	font-size: 12px !important;
	background-color: rgb(0, 0, 0) !important;
	height: 39px !important;
	min-height: 39px !important;
	padding: 0 !important;
	border-color: rgb(253, 220, 6) !important;
}

/** General >> Minus **/
.minus {
	background-color: rgb(253, 220, 6) !important;
	width: 28px !important;
	border-color: rgb(253, 220, 6) !important;
	border-top-left-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
}

/** General >> Plus **/
.plus {
	background-color: rgb(253, 220, 6) !important;
	width: 28px !important;
	border-color: rgb(253, 220, 6) !important;
	border-top-right-radius: 10px !important;
	border-bottom-right-radius: 10px !important;
}

/** General >> Single add to cart button **/
.single_add_to_cart_button {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(0, 0, 0) !important;
	font-size: 12px !important;
	font-weight: bold !important;
	font-style: italic !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: rgb(253, 220, 6) !important;
	padding: 15px 25px 15px 25px !important;
	margin-left: 5px !important;
	border-radius: 8px !important;
}

/** General >> Mt 1517 uabb button **/
.mt-1517 .uabb-button {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 14px !important;
	font-style: italic !important;
	letter-spacing: 1px !important;
}

/** General >> Ast woocommerce container products **/
.ast-woocommerce-container .products {
	margin-top: 50px !important;
	margin-right: 100px !important;
	margin-left: 100px !important;
}

/** General >> Mt 1931 out of stock **/
.mt-1931 .out-of-stock {
	font-style: italic !important;
	position: relative !important;
	top: 30px !important;
}

/** General >> menubackground skew **/
.main-header-menu > .menu-item > a {
	transform: skewX(-15deg) !important;
}

/** General >> #woocommerce-product-search-field-0 **/
#woocommerce-product-search-field-0 {
	font-size: 15px !important;
}

/** General >> .woocommerce-product-search [type="submit"] **/
.woocommerce-product-search [type="submit"] {
	font-size: 15px !important;
}


/*= General _2 ================ */

/** General _2 >> Wccf label **/
.wccf_label {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/** General _2 >> Wccf product field batteryoption container label **/
#wccf_product_field_batteryoption_container label {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 17px !important;
}

/** General _2 >> Rightpress product price live update **/
.rightpress_product_price_live_update {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(121, 121, 121) !important;
	font-size: 17px !important;
}

/** General _2 >> Dd amount **/
dd .amount {
	color: rgb(253, 220, 6) !important;
	font-style: italic !important;
}

/** General _2 >> price left **/
.rightpress_product_price_live_update dd {
	float: none !important;
}

/** General _2 >> Cross sells heading 2 **/
.cross-sells > h2 {
	display: none !important;
}

/** General _2 >> Cross sells products **/
.cross-sells .products {
	margin-top: 30px !important;
}

/** General _2 >> Wpforms form input **/
.wpforms-form input {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	background-color: rgb(40, 40, 40) !important;
	border-color: rgb(253, 220, 6) !important;
}

/** General _2 >> .uabb-read-more-text **/
.uabb-read-more-text {
	padding-top: 0 !important;
}

/** General _2 >> #tax-product_cat span.price **/
.tax-product_cat span.price {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(40, 40, 40) !important;
	font-size: 20px !important;
	letter-spacing: 0 !important;
}

/** General _2 >> .tax-product_cat .fl-post-grid-woo-button **/
.tax-product_cat .fl-post-grid-woo-button {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 13px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/** General _2 >> #wccf_product_field_ebrickconfig_container label **/
#wccf_product_field_ebrickconfig_container label {
	color: rgb(247, 247, 247) !important;
	font-weight: normal !important;
}

/** General _2 >> .product_cat-all-products .price **/
.product_cat-all-products .price {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 20px !important;
}

/** General _2 >> .product-type-variable .price **/
.product-type-variable .price {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 20px !important;
}

/** General _2 >> .variations td.label **/
.variations td.label {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	font-weight: normal !important;
}

/** General _2 >> #wccf_product_field_ebrickconfig **/
#wccf_product_field_ebrickconfig {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(31, 31, 31) !important;
	font-size: 15px !important;
}

/** General _2 >> #wccf_product_field_ebrickconfig_container small **/
#wccf_product_field_ebrickconfig_container small {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 16px !important;
}

/** General _2 >> #elcon-1kw-charger-configurator **/
#elcon-1kw-charger-configurator {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(0, 0, 0) !important;
	font-size: 17px !important;
}

/** General _2 >> .woocommerce-variation-description p **/
.woocommerce-variation-description p {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
}

/** General _2 >> .single-product p .amount **/
.single-product p .amount {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 23px !important;
	line-height: 0 !important;
}

/** General _2 >> .single-product div.product .product_title **/
.single-product div.product .product_title {
	margin-bottom: -10px !important;
}

/** General _2 >> .wccf_price_label **/
.wccf_price_label {
	color: rgb(252, 216, 49) !important;
}

/** General _2 >> .single-product .rightpress_product_price_live_update_label **/
.single-product .rightpress_product_price_live_update_label {
	color: rgb(255, 255, 255) !important;
}

/** General _2 >> #wpforms-383-field_2 **/
#wpforms-383-field_2 {
	background-color: rgb(36, 36, 36) !important;
	border-color: rgb(252, 216, 49) !important;
}

/** General _2 >> #wpforms-383-field_4 **/
#wpforms-383-field_4 {
	
}

/** General _2 >> #wpforms-383-field_7 **/
#wpforms-383-field_7 {
	color: rgb(106, 106, 106) !important;
	background-color: rgb(36, 36, 36) !important;
	border-color: rgb(252, 216, 49) !important;
}

/** General _2 >> .page-numbers a **/
.page-numbers a {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	border-color: rgb(252, 216, 49) !important;
}

/** General _2 >> .current **/
.current {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 18px !important;
	background-color: rgb(252, 216, 49) !important;
	border-style: none !important;
}

/** General _2 >> .dots **/
.dots {
	color: rgb(252, 216, 49) !important;
	font-size: 18px !important;
	border-color: rgb(252, 216, 49) !important;
}

/** General _2 >> .ast-site-header-cart i.astra-icon:after **/
.ast-site-header-cart i.astra-icon:after {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(26, 21, 21) !important;
	background-color: rgb(252, 216, 49) !important;
}

/** General _2 >> .widget_shopping_cart .woocommerce-mini-cart__empty-message **/
.widget_shopping_cart .woocommerce-mini-cart__empty-message {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(7, 7, 7) !important;
}

/** General _2 >> .main-header-menu .current-menu-item > a **/
.main-header-menu .current-menu-item > a {
	color: rgb(252, 216, 49) !important;
	background-color: rgba(253, 217, 0, 0) !important;
}

/** General _2 >> .ast-addon-cart-wrap .astra-icon **/
.ast-addon-cart-wrap .astra-icon {
	color: rgb(252, 216, 49) !important;
}

/** General _2 >> .cart **/
.cart {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	border-color: rgb(138, 138, 138) !important;
}

/** General _2 >> .cart_item td **/
.cart_item td {
	color: rgb(255, 255, 255) !important;
}

/** General _2 >> .cart_totals **/
.cart_totals {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
}

/** General _2 >> .mt-11 a.checkout-button.button.alt.wc-forward **/
.mt-11 a.checkout-button.button.alt.wc-forward {
	color: rgb(36, 36, 36) !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	background-color: rgb(252, 216, 49) !important;
}

/** General _2 >> .mt-11 .woocommerce a.button.alt:hover **/
.mt-11 .woocommerce a.button.alt:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(70, 70, 70) !important;
}


/*= General _3 ================ */

/** General _3 >> .mt-11 .cart thead **/
.mt-11 .cart thead {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(54, 54, 54) !important;
}

/** General _3 >> .mt-11 .product-name a **/
.mt-11 .product-name a {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	font-weight: normal !important;
}

/** General _3 >> .mt-11 .cart_totals h2 **/
.mt-11 .cart_totals h2 {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	background-color: rgb(54, 54, 54) !important;
	border-color: rgb(63, 63, 63) !important;
	border-width: 1px !important;
}

/** General _3 >> .mt-11 .coupon .button **/
.mt-11 .coupon .button {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 18px !important;
	font-weight: normal !important;
	background-color: rgb(55, 55, 55) !important;
}

/** General _3 >> .mt-11 .fl-heading **/
.mt-11 .fl-heading {
	color: rgb(252, 216, 49) !important;
	font-style: italic !important;
}

/** General _3 >> .mt-11 .actions > .button **/
.mt-11 .actions > .button {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 18px !important;
	background-color: rgb(55, 55, 55) !important;
}

/** General _3 >> .woocommerce-message **/
.woocommerce-message {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(252, 216, 49) !important;
	font-size: 13px !important;
	background-color: rgb(40, 40, 40) !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** General _3 >> .post-1968 .astra-shop-summary-wrap **/
.post-1968 .astra-shop-summary-wrap {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(199, 199, 199) !important;
}

/** General _3 >> .mini_cart_item a **/
.mini_cart_item a {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(63, 63, 63) !important;
	font-size: 12px !important;
}

/** General _3 >> .mini_cart_item **/
.mini_cart_item {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(142, 142, 142) !important;
	font-size: 12px !important;
}

/** General _3 >> .widget_shopping_cart_content p **/
.widget_shopping_cart_content p {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(40, 40, 40) !important;
	font-size: 13px !important;
}

/** General _3 >> .woocommerce-mini-cart__buttons .button:nth-of-type(1) **/
.woocommerce-mini-cart__buttons .button:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 0, 0) !important;
}

/** General _3 >> .woocommerce-mini-cart__buttons .checkout **/
.woocommerce-mini-cart__buttons .checkout {
	color: rgb(0, 0, 0) !important;
	background-color: rgb(252, 216, 49) !important;
}

/** General _3 >> .main-header-bar **/
.main-header-bar {
	line-height: 2.5 !important;
}

/** General _3 >> .pp-content-grid-post-title a **/
.pp-content-grid-post-title a {
	color: rgb(252, 216, 49) !important;
	font-size: 20px !important;
	font-style: italic !important;
}

/** General _3 >> .pp-content-grid-post-meta .pp-content-grid-post-meta **/
.pp-content-grid-post-meta .pp-content-grid-post-meta {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
	letter-spacing: 3px !important;
}

/** General _3 >> .mt-1766 .pp-content-grid-post-title a **/
.mt-1766 .pp-content-grid-post-title a {
	font-size: 30px !important;
}

/** General _3 >> .mt-2 .fl-node-5dc359ac6e239 p **/
.mt-2 .fl-node-5dc359ac6e239 p {
	font-size: 14px !important;
}

/** General _3 >> .fl-node-58d5931977449 span **/
.fl-node-58d5931977449 span {
	
}

/** General _3 >> .fl-subscribe-form .fl-button-text **/
.fl-subscribe-form .fl-button-text {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	font-size: 14px !important;
	letter-spacing: 1px !important;
}

/** General _3 >> .fl-subscribe-form .fl-button **/
.fl-subscribe-form .fl-button {
	
}

/** General _3 >> .fl-subscribe-form [type="email"] **/
.fl-subscribe-form [type="email"] {
	font-size: 14px !important;
	font-style: normal !important;
}

/** General _3 >> .woocommerce-variation-price .amount **/
.woocommerce-variation-price .amount {
	color: rgb(252, 216, 49) !important;
}

/** General _3 >> .nav-links a **/
.nav-links a {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(252, 216, 49) !important;
	font-size: 18px !important;
}

/** General _3 >> .ast-woo-product-category **/
.ast-woo-product-category {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
	display: none !important;
}

/** General _3 >> .astra-shop-summary-wrap .price **/
.astra-shop-summary-wrap .price {
	color: rgb(252, 216, 49) !important;
}

/** General _3 >> .fl-post-text **/
.fl-post-text {
	margin-left: 300px !important;
}

/** General _3 >> .header-main-layout-1 .main-navigation **/
.header-main-layout-1 .main-navigation {
	padding-left: 0 !important;
}

/** General _3 >> .wpforms-field-large **/
.wpforms-field-large {
	font-family: proxima-nova, Verdana, Arial, sans-serif; !important;
	color: rgb(255, 255, 255) !important;
}

/** General _3 >> .uabb-count **/
.uabb-count {
	font-family: proxima-nova, Verdana, Arial, sans-serif !important;
	color: rgb(1, 1, 1) !important;
	font-size: 14px !important;
	position: relative !important;
	z-index: 99999 !important;
}


/*= General _4 ================ */

/** General _4 >> .woocommerce-loop-category__title **/
.woocommerce-loop-category__title {
	font-family: 'Montserrat' !important;
	font-size: 16px !important;
}

/** General _4 >> .uabb-category__title-wrap **/
.uabb-woo-categories li.product .uabb-category__title-wrap {
	bottom: -4em !important;
}

/** General _4 >> .mt-11 #shipping_method label **/
.mt-11 #shipping_method label {
	font-size: 18px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Menu item 527 menu link **/
	.menu-link {
	
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Menu item 527 menu text **/
	.menu-text {
	color: rgb(253, 220, 6) !important;
}

	/** General >> Ast menu toggle **/
	.ast-menu-toggle {
	
}


	/*= General _2 ================ */

	/** General _2 >> Menu link **/
	.menu-link:hover {
	background-color: rgb(0, 0, 0) !important;
}

	/** General _2 >> Current page item menu text **/
	.main-header-menu li.current_page_item .menu-text {
	color: rgb(0, 0, 0) !important;
}


	/*= General _3 ================ */

	/** General _3 >> .close **/
	.close {
	color: rgb(252, 216, 49) !important;
}

	/** General _3 >> .ast-site-header-cart-li **/
	.ast-site-header-cart-li {
	display: grid !important;
	grid-column-gap: 8px !important;
	column-gap: 8px !important;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr !important;
	grid-template-rows: auto auto auto auto !important;
}
.ast-site-header-cart-li > :nth-child(1) {
	grid-area: 1 / 5 / 2 / 6 !important;
}

	/** General _3 >> .ast-flex .current-menu-item **/
	.ast-flex .current-menu-item {
	background-color: rgb(252, 216, 49) !important;
}

	/** General _3 >> .ast-menu-toggle **/
	.ast-menu-toggle {
	display: none !important;
}

	/** General _3 >> #masthead .site-logo-img .astra-logo-svg **/
	#masthead .site-logo-img .astra-logo-svg {
	width: 220px !important;
	max-width: 220px !important;
}

	/** General _3 >> .ast-button-wrap **/
	.ast-button-wrap {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

	/** General _3 >> .fl-post-text **/
	.fl-post-text {
	margin-right: 20px !important;
	margin-left: 20px !important;
}

	/** General _3 >> .fl-post-meta **/
	.fl-post-meta {
	font-size: 15px !important;
	text-align: left !important;
	padding-left: 40px !important;
}

	/** General _3 >> .fl-post-title a **/
	.fl-post-title a {
	color: rgb(252, 216, 49) !important;
}

	/** General _3 >> .container **/
	.container {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** General _3 >> .fl-module img **/
	.fl-module img {
	width: 380px !important;
	margin-left: 10px !important;
}


}

